services:
  airsonic:
    image: airsonic/airsonic
    container_name: airsonic
    restart: unless-stopped
    tty: false
    volumes:
      - /persisted/airsonic/data:/airsonic/data
      - /persisted/airsonic/playlists:/airsonic/playlists
      - /persisted/airsonic/podcasts:/airsonic/podcasts
      - /music:/airsonic/music
    ports:
      - 4040:4040
